settings.prototype.new_filter = function () {

$('#main-container-left-header').html('&nbsp;');
$('#main-container-left-footer').html('&nbsp;');
$('#main-container-right-header').html('&nbsp;');

var atrdbf = ajax_loader({filter: this.filter, tab: this.tab}, "app/settings/settings-filter-new.php", "main-container-right-body");

};